﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background-color: #ffffff;
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

a.noemphasis {
    color: #696969;
    text-decoration:none;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #666666;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1 {
    font-weight: bold;
    margin: 0;
    color: #666666;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
}

#main {
    background-color: #f0f0f0;
}

footer, 
#footer {
    background-color: #f0f0f0;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}



/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #666666;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #f0f0f0;
    text-decoration: none;
}

ul#menu li a:active {
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 25px 25px 25px;
    margin: 0 0 20px 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
    background-color:#CCCCCC;
    border:0px;
    color: #333333;
}

input[type="text"], 
input[type="password"] {
    border:0px;
    padding: 2px;
    font-size: 1.1em;
    color: #333333;
    width: 200px;
    background-color:#CCCCCC;
    }

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.1em;
    color: #333333;
    background-color:#CCCCCC;
}

input[type="submit"] {
    /*font-size: 1.1em;
    padding: 5px;*/
    padding:7px 20px 7px 20px;
    background-color:#CCCCCC;
    color:#666666 !important;
    text-decoration:none !important;
    margin-right:5px;
}

/* TABLE
----------------------------------------------------------*/

table {
    border-collapse: collapse;
}

table td {
    padding: 0px;
    padding-bottom:4px;
    padding-left:10px;
}

table th {
    padding: 6px 5px;
    text-align: left;
    color:#666666;
}

div#bodyMain table td {
    padding-top:8px;
    padding-bottom:5px;
}


div#divDOB table {
    border-collapse: collapse;
}

div#divDOB table td {
    padding: 0px;
    padding-bottom:0px;
    padding-left:0px;
}

div#divDOB table th {
    padding: 0px;
    text-align: left;
    color:#666666;
}

div#divDOB table td {
    padding-top:0px;
    padding-bottom:0px;
}

div#bodyMain table td.tdPupilInfo a {
    background-color:#5C828B;
    padding:3px 7px 3px 7px;
    color:white;
    text-decoration:none;
}

.tblContactDetails td {
    border-bottom:0px !important;
}

.linkTeal {
    background-color:#5C828B;
    padding:5px 9px 5px 9px;
    color:white !important;
    text-decoration:none !important;
}

.linkAdd {
    background-color:#5C828B;
    padding:1px 5px 1px 5px;
    color:white !important;
    text-decoration:none !important;
    font-size:15px;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    position:absolute;
    bottom:0px;
    right:0px;
}

div#title {
    display: block;
    /*float: left;*/
    text-align: left;
    }

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: #666666;
}

#logindisplay a:link {
    color: #666666;
    text-decoration: underline;
    font-variant:small-caps;
}

#logindisplay a:visited {
    color: #666666;
    text-decoration: underline;
    font-variant:small-caps;
}

#logindisplay a:hover {
    color: #666666;
    text-decoration: none;
    font-variant:small-caps;
}

.ProperCase {
    text-transform:capitalize;
}

.UpperCase {
    text-transform:uppercase;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

input.text-box-date
{
    width: 5em;
}

input.text-box-time
{
    width: 3em;
}




.linkIndex
{
    background-color:#666666;
    width:200px;
    padding-top:10px;
    padding-bottom:10px;
    text-align:center;
}

.linkIndex a
{
    color:white;
    text-decoration:none;
}

.barHeader
{
    background-color:#666666;
    height:5px;
    position:absolute;
    bottom:0px;
    right:0px;
    width:100%;
}


#bodyHeader
{
    background-color:#CCCCCC;
    padding: 10px 30px 20px 30px;
}

#bodyArrow
{
    height:30px;
    background-image:url(../Images/Arrow.png);
    background-repeat:no-repeat;
    margin-left:40px;
}

#bodyMain
{
        padding: 0px 30px 15px 30px;
    background-color: #f0f0f0;
    border:1px solid transparent;
}

.btnLink
{
    padding:7px 20px 7px 20px;
    background-color:#CCCCCC;
    color:#666666 !important;
    text-decoration:none !important;
    margin-right:5px;
}

.btnSubmit
{
    padding:7px 15px 7px 15px;
    background-color:#CCCCCC;
    color:#666666 !important;
    cursor:pointer;
    margin-right:5px;
}

.btnLinkIndex {
    background-color:#666666;
    color:#FFFFFF !important;
    text-decoration:none !important;
    margin-right:5px; 
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    width: 200px;
} 

.linkRegister
{
    background-color:#5C828B;
    color:white !important;
    text-decoration:none !important;
    float:right;
    font-size:16px;
    padding:5px 9px 5px 9px;
    margin-right:0px;
    margin-left:10px;
}


#loginpage {
    width: 500px;  
    position:absolute;
    top:0px;
    left:10%;

}

#loginheader {
    opacity:1.0 !important;
    background-color: white;
    border:1px solid white;
}
#loginheadercontent {
    padding: 20px 40px 0px 40px; 
}

#loginmain {
    opacity:0.8;
    background-color: white;
    border-bottom-left-radius:6em;
    border-bottom-right-radius:6em;
    padding-bottom:10px;
}

#loginmaincontent {
    padding: 20px 40px 0px 40px; 
}

#loginbody {
     background-image:url('../Images/Father and Daughter in the Park on a Laptop.jpg'); 
     background-size:cover; 
     background-repeat:no-repeat;
}

#logintopbar {
    background-color:#5C828b;
    width:100%;
    height:100px;
}

.logintextbox {
    margin-left:20px;
    width:305px !important;
    font-size:18px !important;
    background-color:#CCCCCC !important;
    color:#666666 !important;
}

.loginlink {
    background-color:#5C828B;
    padding:5px 9px 5px 9px;
    color:white !important;
    text-decoration:none !important;
    float:right;
    font-size:16px;
}

.resetlink {
    float:right;
    color:#666666 !important;
    text-decoration:none !important;
}

.resetlink:hover {
    text-decoration:underline !important;
}

#loginMenuOptions {
    margin-right:10%;
    margin-top:37px;
    width:180px;
    font-size:18px;
    float:right;
}

#loginMenuOptions a {
    color:white;
    text-decoration:none;
}


#tblMyReports td {
    padding-right:30px;
}


#tblMyReports td.tdNoPadding {
    padding-right:5px;
}

.margin-0 {
    margin: 0;
}